Problem/Bug Essentials problems

Discussion in 'Plugin Help/Development/Requests' started by Elarieon, Feb 19, 2017.

Thread Status:
Not open for further replies.
  1. Offline

    Elarieon

    Hi, im having some Essentials problems, it simply just wont load, am i missing something or is stuff just out of date?
    Im using the lastest versions of Bukkit, Minecraft, and Essentials
    People might have answered this a million times, im dearly sorry i couldnt find any answers :p
    Heres a pastebin of the errors
    http://pastebin.com/mNCEu8X1


    Edit: Heres the error that comes when i start the server. http://pastebin.com/YtgkgNKK
     
    Last edited: Feb 19, 2017
  2. Offline

    timtower Moderator Moderator

    @Elarieon There is a forked version of Essentials that has been updated to the latest minecraft version.
    Yours is for 1.7.10 max
     
  3. Offline

    Elarieon

    @timtower I see, thanks for the help, i'll see if i can find it ;)
     
  4. Offline

    NebTheDev

Thread Status:
Not open for further replies.

Share This Page